
QGIS Application - Bug report #72

Layer name is not refreshed if changed

2006-04-11 06:34 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Map Legend

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10131

Description

1. Add any layer

2. Change layer's name (Properties -> General -> Display Name)

3. Apply or OK

New layer name isn't shown in Legend.

History

#1 - 2006-04-13 03:59 PM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in svn commit:41095172 (SVN r5274)

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
